# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000A14
# resource alias of this part: "stock_L_exhaust_pipe"

render		0x00000A20
mesh		0x00000A1F
click		0x00000A1B

category	1

render		0x0000CFB6	-1.007 -0.275  0.751	0.000 0.000 0.000  flame	
flags		256


slot		 0.000  0.000  0.000 	 0.000  0.000  0.000	1
attach		0x00000006 18

eof
